html,
body {
    height: 100%;
    background: #F6F6F6;
    width: 100%;
}

/******************************************************************
* 产品中心 START
******************************************************************/
body {
    height: 100%;
    /*设置页面内容区域最小占满窗体高度*/
    min-height: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    /*padding-bottom: 150px;*/
    position: relative !important;
    display: table;

}

.container {
    background-color: white;
}


/********************************************************************************
 * 系列列表
 ********************************************************************************/
.container .product-series-items {
    background: #081f5e;
    margin-top: 60px
}

.container .product-series-items .series-box {
    width: 1200px;
    margin: 0 auto;
}

.container .product-series-items .series-box .box-item {
    padding: 2.917rem 0;
    display: flex;
    border-bottom: 1px dashed #E6E6E6;
}

.container .product-series-items .series-box .box-product-tab {
    display: flex;
    flex-wrap: wrap;
    padding: 28px 0;
}

.container .product-series-items .series-box .box-product-tab li {
    width: 20%;
    cursor: pointer;
    font-size: 16px;
    color: rgba(255, 255, 255, 0.65);
    letter-spacing: 0;
    padding: 12px 0;
}

.container .product-series-items .series-box .box-product-tab .active {
    color: rgba(255, 255, 255, 0.85);
}

.container .product-series-items .series-box .box-item:last-child {
    border: none;
}

.container .product-series-items .series-box .box-item .series-name {
    width: 100px;
    margin-right: 0.5rem;
    font-size: 14px;
    color: #0091FF;
    letter-spacing: 0;
    display: none;
}

.container .product-series-items .series-box .box-item .box-product-items {
    display: flex;
    flex-wrap: wrap;
}

.container .product-series-items .series-box .box-item .box-product-items li {
    padding: 0 1.5rem;
}

.container .product-series-items .series-box .box-item .box-product-items li span {
    font-size: 2rem;
    color: rgba(255, 255, 255, 0.65);
    letter-spacing: 0;
    cursor: pointer;
}

.container .product-series-items .series-box .box-item .box-product-items li.active span {
    color: #fff;
}

/********************************************************************************
 * 产品详情
 ********************************************************************************/
.container .product-wrapper {
    background: #ffffff;
    margin: 0 auto;
}

.container .product-wrapper .product-wrapper-box {
    padding-left: 2.667rem;
    display: none;
}

.container .product-wrapper .product-wrapper-box.active {
    display: block;
}

.container .product-wrapper .product-wrapper-box .series-information {
}

.container .product-wrapper .product-wrapper-box .series-information p {
    margin-top: 3rem;
    font-size: 1.75rem;
    color: #7683AA;
    white-space: pre-wrap;
}
.container .product-wrapper .product-wrapper-box .series-information .tec-btn-line {
    margin-top: 2.5rem;
    text-align: right;
}

.container .product-wrapper .product-wrapper-box .product-box {
    padding-top: 2.667rem;
}

.container .product-wrapper .product-wrapper-box .product-box .product-item-box {
    padding-bottom: 2.5rem;
}

.container .product-wrapper .product-wrapper-box .product-box .product-item-box:last-child {
    padding: 0;
}

.coa_a {
    position: fixed;
    left: 5rem;
    bottom: 10%;
    width: 11rem;
    height: 11rem;
    border-radius: 50%;
    box-sizing: border-box;
    z-index: 1000;
}

.coa_a span {
    display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: center;
    line-height: 1.2;
    width: 100%;
    height: 100%;
    text-align: center;
    color: #fff;
    font-size: 2rem;
    border-radius: 50%;
    font-weight: 700;
    background: #043f92;
}

.table-title {
    display: flex;
    align-items: center;
    background-image: linear-gradient(270deg, #0941AA 0%, #003E7F 100%);
    border-radius: 2px 2px 0px 0px;
    color: #fff;
    height: 7.5rem;
    font-size: 2rem;
    padding: 0 2%;
}

.table-title h6:nth-child(1) {
    width: 20%;
}

.table-title h6:nth-child(2) {
    width: 15%;
}

.table-title h6:nth-child(3) {
    width: 15%;
}

.table-title h6:nth-child(4) {
    width: 18%;
}

.table-title h6:nth-child(5) {
    width: 15%;
}

.table-title h6:nth-child(6) {
    width: 17%;
}

.table-body {
    border: 1px solid rgba(234,234,234,1);
    border-radius: 0px 0px 2px 2px;
    margin-bottom: 2.5rem;
    padding: 1.25rem 0 2.5px 0;
}

.table-row {
    display: flex;
    align-items: center;
    width: 96%;
    padding: 0.75rem 2%;
    font-size: 1.75rem;
}

.table-row .sub-title {
    width: 100% !important;
    font-weight: 700;
    font-size: 2.25rem;
    color: #333333;
}

.table-row h6:nth-child(1) {
    width: 20%;
}

.table-row h6:nth-child(2) {
    width: 15%;
    position: relative;
}

.table-row h6:nth-child(3) {
    width: 15%;
}

.table-row h6:nth-child(4) {
    width: 18%;
}

.table-row h6:nth-child(5) {
    width: 15%;
}
.table-row h6:nth-child(5) a {
    color: #0058B4 !important;
}

.table-row h6:nth-child(6) {
    width: 17%;
}

.table-row .border-title {
    font-size: 2.25rem;
    color: #333333;
    line-height: 2;
    font-weight: 700;
}

.table-row .tag-new {
    color: #fff;
    background: #EF2525;
    border-radius: 6px;
    padding: 1px 4px;
    line-height: 1;
    font-size: 1.25rem;
    position: absolute;
    margin-top: -6px;
    text-transform: uppercase;
}

.table-row .btn-req-trial {
    background-color: #003E7F;
    min-width: 12.5rem;
    font-size: 1.75rem;
    color: #FFFFFF;
    display: inline-block;
    line-height: 2;
    text-align: center;
    cursor: pointer;
}
.h5-label {
    display: none;
}
.tec-see-btn {
    display: inline-block;
    padding: 0 1.5rem;
    line-height: 2;
    font-size: 2rem;
    color: #081F5E !important;
    background: #FFFFFF;
    text-align: center;
    border: 1.12px solid #081F5E;
}

.tec-see-btn:hover {
    color: #fff !important;
    background: #081F5E;
}

.pager-content {
    display: flex;
    width: 1200px;
    margin: 0 auto;
    padding-top: 5rem;
}

.pager-content>div:first-child {
    min-width: 278px;
    background: #F2F7FF;
}

.pager-content>div:last-child {
    margin-left: 16px;
    flex: 1;
}

@media only screen and (max-width: 1024px) {
  .series-box.menu > div {
    display: flex;
    flex-wrap: nowrap;
    width: 100%;
    overflow-x: auto;
  }
  .pager-content {
    flex-direction: column;
    width: 100%;
    padding:0 2rem;
    box-sizing: border-box;
    background: #022B75;
  }
  .pager-content>div:first-child {
    background: #FFFFFF;
  }
  .container .product-series-items .series-box {
    width: 100%;
  }
  .pager-content>div:last-child {
    margin: 2rem 0;
  }
  .container .product-wrapper .product-wrapper-box {
    padding-left: 0;
  }
  .container .product-wrapper .product-wrapper-box .series-information {
    position: relative;
    margin-top: 2.5rem;
  }
  .container .product-wrapper .product-wrapper-box .series-information .head {
    margin: 24px 2rem 1rem 2rem;
    padding: 0;
  }
  .container .product-wrapper .product-wrapper-box .series-information .head .title {
    display: none;
  }
  .container .product-wrapper .product-wrapper-box .series-information p {
    margin-left: 2rem;
    margin-right: 2rem;
    font-size: 2.4rem;
  }
  .container .product-wrapper .product-wrapper-box .series-information .tec-btn-line {
    position: absolute;
    margin-top: 0;
    top: 0;
    right: 2rem;
  }
  .container .product-wrapper .product-wrapper-box .series-information .tec-btn-line .tec-see-btn {
    border: none;
    font-size: 2.4rem;
  }
  .coa_a {
    left: 10px;
  }
  .table-title {
    display: none;
  }
  .table-row .detail-btn-blue {
    min-width: 8.75rem;
    font-size: 2.6rem;
    width: 100%;
  }
  .table-row.title-line {
    padding: 0;
    border-right: 1px solid #0941AA;
    border-left: 1px solid #003E7F;
    width: 100%;
  }
  .table-row.title-line + .title-line {
    margin-top: -1rem;
  }
  .table-row h6:nth-child(n) {
    width: 50%;
    padding: 4px 1rem;
    box-sizing: border-box;
  }
  .table-row .sub-title {
    background-image: linear-gradient(270deg, #0941AA 0%, #003E7F 100%);
    color: white;
    padding-left: 2rem !important;
  }
  .table-row {
    flex-wrap: wrap;
    border: 1px solid #e6e6e6;
    border-top: none;
  }
  .table-row h6:nth-child(5) a {
    color: #0058B4 !important;
    border: 1px solid #003E7F;
    line-height: 1.4;
    display: block;
    text-align: center;
    padding: 1rem 0;
    font-size: 2.6rem;
    box-sizing: border-box;
  }
  .table-row h6:nth-child(6) span {
    padding: 1rem 0;
    line-height: 1.4;
    border: 1px solid #003E7F;
  }
  .h5-label {
    display: inline-block;
    margin-right: 4px;
  }
  .table-body {
    border: none;
    margin: 0 2rem;
    background: #f6f6f6;
    padding: 0;
  }
  h6 {
    font-size: 2.4rem;
  }
}